subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Philip Martin <philip.mar...@wandisco.com>
Subject Re: Apache+Kerberos+SVN works with IE repo browser, but not Chrome or TSVN ???
Date Fri, 18 Dec 2015 20:58:37 GMT
ken edward <kedward777@gmail.com> writes:

> Thank you Philip,
>
> Per your info, I applied subversion 1.8.15 and rebuilt my apache subversion

The fix did not get into 1.8.15, it only made it into 1.9.3 :-(

You either patch 1.8.15 yourself or use 1.9.3.  If you want to patch
1.8.15 the relevant revision is:

http://svn.apache.org/viewvc?view=revision&revision=r1708699

-- 
Philip Martin
WANdisco

Mime
View raw message